/*

	CSS Rules 
		
		Selector {
			property: value;
		}
*/

/*Universal selector*/
* {
	font-family: "Courier New" , monospace;
	font-size: 20px;
}

/*
Type Selector
*tag-name*
*/
h1	{
	color: pink !important;
}

/*ID Selector*/
/*#id_selector*/
#zuitt-motto {
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}

/*Class Selector*/
/* .class_name */

.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname[attribute]*/

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}


/*Adjacent Sibling Selector*/
/*sibling_selector + target_selector*/

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
#bootcamp-learning-list li {
	color:  green;
}

/*General Sibling Selector*/
/*sibling_selector [~] target_selector */
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*selector [>] target_selector*/
form > label {
	color: rgb(255,0,0);
}

ol {
	list-style-type: none;
}